hr:
  SilverStripe\Blog\Model\Blog:
    Archive: Arhiva
    By: od
    CONTRIBUTOR: Suradnik
    Categories: Kategorije
    Category: Kategorija
    Comments: Komentari
    DESCRIPTION: 'Dodaje blog na Vašu web stranicu.'
    EDITOR: Urednik
    FILTERDESCRIPTION_AUTHOR: 'od {author}'
    FILTERDESCRIPTION_CATEGORY: 'U kategoriji {category}'
    FILTERDESCRIPTION_DATE: 'od {date}'
    FILTERDESCRIPTION_PAGE: 'Stranica {page} '
    FILTERDESCRIPTION_TAG: 'Tagiran s {tag}'
    LumberjackTitle: 'Blog zapisi'
    NoPosts: 'Nema zapisa'
    PERMISSIONS_CATEGORY: 'Blog dozvole'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Upravljaj korisnike za pojedinačne blogove'
    PLURALNAME: 'Bazne stranice'
    Posted: Objavljeno
    PostedIn: 'Objavljeno u'
    PostsPerPage: 'Postova po stranici'
    ReadMoreAbout: 'Pročitaj više o ''{title}''...'
    SINGULARNAME: Blog
    Tag: Tag
    Tagged: Tagirano
    Tags: Tagovi
    WRITER: Pisac
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Autor
    Authors: Autori
    Categories: Kategorije
    FeaturedImage: 'Izdvojena slika'
    PLURALNAME: 'Bazna stranica'
    PageTitleLabel: 'Naslov posta'
    PublishDate: 'Datum objave'
    SINGULARNAME: 'Blog zapis'
    Tags: Tagovi
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: 'Tip arhive'
    Blog: Blog
    NumberToDisplay: 'Broj za prikaz'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Blog: Blog
    Limit: Limit
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    Blog: Blog
    NumberOfPosts: 'Broj zapisa'
  SilverStripe\Blog\Widgets\BlogTagsCloudWidget:
    Blog: Blog
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Blog: Blog
    Limit: Limit
